html {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#banner {
  align-items: center;
  background-color: brown;
  color: white;
  display: flex;
  font-size: 20pt;
  font-weight: bold;
  height: 200px;
  padding: 10px;
}

#login-area {
  align-items: center;
  background-color: azure;
  display: flex;
  padding: 10px;
  height: 50px;
}

#content-area {
  padding: 10px;
}

#post {
  padding: 20px;
  border: 1px dashed black;
  border-radius: 5px;
  margin: 10px;
}
